<?xml version="1.0"?>
<!-- This file is part of health_sisa_user module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<data>
    <xpath expr="/form/notebook/page[@id='preferences']" position="after">
        <page string="SISA" id="sisa">
            <label name="sisa_user"/>
            <field name="sisa_user"/>
            <label name="sisa_password"/>
            <field name="sisa_password" widget="password"/>
            <label name="sisa_mode"/>
            <field name="sisa_mode"/>
        </page>
    </xpath>
</data>
